id=11095
name=皇帝之横世霸业
class=单机游戏
RunGame=皇帝之横世霸业.exe
GameStart=皇帝之横世霸业.exe
ProcessName=
Size=74504830
UpdateInfo=
UpdateUser=游戏更新组
UpdateTime=2009-05-20 20:30:02.000
StartNum=22
LastUpdate=2011-08-17 11:17:05.423
CreateTime=2009-03-13 11:41:21.840